<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&family=Quicksand:wght@300..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <header class="header container">
        <a href="#" class="logo">e-Tutoria</a>
        <nav class="navigation">
            <div class="dropdown">
                <button class="btn explore">Explore</button>
                <ul class="dropdown-menu">
                    <li><a class="dropdown-item" href="#">Courses</a></li>
                    <li><a class="dropdown-item line" href="#">Corporate training</a></li>
                    <li><h4 class="dropdown-item fat">Goals</h4></li>
                    <li><a class="dropdown-item" href="#">Take a free course</a></li>
                    <li><a class="dropdown-item" href="#">Get a diploma</a></li>
                    <li><a class="dropdown-item" href="#">Get a certificate</a></li>
                    <li><a class="dropdown-item" href="#">Get a new profession</a></li>
                    <li><h4 class="dropdown-item fat">Themes</h4></li>
                    <li><a class="dropdown-item" href="#">Data science</a></li>
                    <li><a class="dropdown-item" href="#">Business</a></li>
                    <li><a class="dropdown-item" href="#">Computer science</a></li>
                    <li><a class="dropdown-item" href="#">Information Technology</a></li>
                </ul>
            </div>
            <form class="search">
                <input type="text" class="search-text" placeholder="What do you want to learn?">
                <button type="submit" class="search-button"><img src="./images/search.svg"></button>
            </form>
            <ul class="nav-pages">
                <li><a class="nav-page" href="#">Courses</a></li>
                <li><a class="nav-page" href="#">Corporate training</a></li>
            </ul>
        </nav>
        <div class="log-sign">
            <a class="log" href="#">Log in</a>
            <a class="sign btn" href="#">Sign up</a>
        </div>
    </header>
    <main>
        <section class="main-banner container">
            <div class="main-banner-content">
                <h1>Learn comfortably</h1>
                <p>Unlimited access to 700+ courses, hands-on projects, and certifications in job-critical skills in one subscription</p>
                <div class="main-banner-buttons">
                    <a href="#best-program" class="btn">Start learning</a>
                    <a href="#" class="btn-transparent">Learn more</a>
                </div>
            </div>
            <img class="main-banner-photo" src="./images/hero-img.png">
        </section>
        <section id="best-program" class="best-program container">
            <div class="title-subtitle-section">
                <p class="green-subtitle">Academic training</p>
                <h2 class="section-title">Choose the best program for you</h2>
                <p class="black-subtitle">An incredible opportunity to gain academic knowledge and skills online</p>
            </div>
            <div class="cards-container">
                <a href="#" class="program-card">
                    <img class="card-img" src="./images/academic-training/image-1.png" alt="dan-it">
                    <div class="card-content">
                        <div class="card-content-wrapper">
                            <div class="education">
                                <img src="./images/dan-logo 1.svg">
                                <p>DAN.IT Education</p>
                            </div>
                            <p class="card-title">High-quality Israeli IT education</p>
                        </div>
                        <div class="get-diploma">
                            <span class="diploma-icon"></span>
                            <p>Get a diploma</p>
                        </div>
                    </div>
                </a>
                <a href="#" class="program-card">
                    <img class="card-img" src="./images/academic-training/image-2.png" alt="dan-it">
                    <div class="card-content">
                        <div class="card-content-wrapper">
                            <div class="education">
                                <img src="./images/eu_logo.svg">
                                <p>European University</p>
                            </div>
                            <p class="card-title">121 "Software engineering"</p>
                        </div>
                        <div class="get-diploma">
                            <span class="diploma-icon"></span>
                            <p class="specialization">Get a diploma</p>
                        </div>
                    </div>
                </a>
                <a href="#" class="program-card">
                    <img class="card-img" src="./images/academic-training/image-3.png" alt="dan-it">
                    <div class="card-content">
                        <div class="card-content-wrapper">
                            <div class="education">
                                <img src="./images/logo-prjctr.svg">
                                <p>Projector — Creative & Tech Online Institute</p>
                            </div>
                            <p class="card-title">Education that is relevant today and valuable tomorrow</p>
                        </div>
                        <div class="get-diploma">
                            <span class="diploma-icon"></span>
                            <p class="specialization">Get a diploma</p>
                        </div>
                    </div>
                </a>
            </div>
        </section>

        <section id="popular-courses" class="popular-courses container">
            <div class="title-subtitle-section">
                <p class="green-subtitle">Courses and specializations</p>
                <h2 class="section-title">Popular courses on our platform</h2>
                <p class="black-subtitle">Choose from more than 700 courses on topics such as business analytics, graphic design, Python, and more.</p>
            </div>
            <div class="cards-container">
                <a href="#" class="course-card">
                    <img class="card-img" src="./images/popular-courses/image-1.png" alt="dan-it">
                    <div class="card-content">
                        <div class="card-content-wrapper">
                            <div class="education">
                                <img src="./images/dan-logo 1.svg">
                                <p>DAN.IT Education</p>
                            </div>
                            <p class="card-title">UI/UX Design</p>
                        </div>
                        <div class="get-diploma">
                            <p>Course</p>
                        </div>
                    </div>
                </a>
                <a href="#" class="course-card">
                    <img class="card-img" src="./images/popular-courses/image-2.png" alt="dan-it">
                    <div class="card-content">
                        <div class="card-content-wrapper">
                            <div class="education">
                                <img src="./images/dan-logo 1.svg">
                                <p>DAN.IT Education</p>
                            </div>
                            <p class="card-title">Full Stack Developer (JavaScript + Java)</p>
                        </div>
                        <div class="get-diploma">
                            <p>Course</p>
                        </div>
                    </div>
                </a>
                <a href="#" class="course-card">
                    <img class="card-img" src="./images/popular-courses/image-3.png" alt="dan-it">
                    <div class="card-content">
                        <div class="card-content-wrapper">
                            <div class="education">
                                <img src="./images/dan-logo 1.svg">
                                <p>DAN.IT Education</p>
                            </div>
                            <p class="card-title">Quality Assurance (QA)</p>
                        </div>
                        <div class="get-diploma">
                            <p>Course</p>
                        </div>
                    </div>
                </a>
                <a href="#" class="course-card">
                    <img class="card-img" src="./images/popular-courses/image-4.png" alt="dan-it">
                    <div class="card-content">
                        <div class="card-content-wrapper">
                            <div class="education">
                                <img src="./images/dan-logo 1.svg">
                                <p>DAN.IT Education</p>
                            </div>
                            <p class="card-title">SMM & Content marketing</p>
                        </div>
                        <div class="get-diploma">
                            <p>Course</p>
                        </div>
                    </div>
                </a>
            </div>
            <a href="#" class="more-arrow">
                <p>More courses</p>
                <img class="arrow" src="./images/arrow.svg">
            </a>
        </section>
        <section id="featured-topics" class="topics-by-category container">
            <h2 class="section-title">Featured topics by category</h2>
            <div class="category-all">
                <div class="category">
                    <h2 class="category-title">Design</h2>
                    <ul class="category-list">
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Figma</a>
                            <p class="number-of-students">10,909,736 students</p>
                        </li>
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Graphic Design</a>
                            <p class="number-of-students">3,381,052 students</p>
                        </li>
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Drawing</a>
                            <p class="number-of-students">2,410,849 students</p>
                        </li>
                    </ul>
                </div>
                <div class="category">
                    <h2 class="category-title">IT and Software</h2>
                    <ul class="category-list">
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Ethical Hacking</a>
                            <p class="number-of-students">10,931,066 students</p>
                        </li>
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Amazon AWS</a>
                            <p class="number-of-students">6,123,456 students</p>
                        </li>
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Cyber Security</a>
                            <p class="number-of-students">3,998,037 students</p>
                        </li>
                    </ul>
                </div>
                <div class="category">
                    <h2 class="category-title">Development</h2>
                    <ul class="category-list">
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Web Development</a>
                            <p class="number-of-students">11,415,615 students</p>
                        </li>
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Python</a>
                            <p class="number-of-students">36,354,994 students</p>
                        </li>
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Machine Learning</a>
                            <p class="number-of-students">7,070,015 students</p>
                        </li>
                    </ul>
                </div>
                <div class="category">
                    <h2 class="category-title">Business</h2>
                    <ul class="category-list">
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">SQL</a>
                            <p class="number-of-students">5,977,561 students</p>
                        </li>
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">Financial Analysis</a>
                            <p class="number-of-students">1,195,282 students</p>
                        </li>
                        <li class="subcategory">
                            <a href="#" class="subcategory-title">PMP</a>
                            <p class="number-of-students">1,733,398 students</p>
                        </li>
                    </ul>
                </div>
            </div>
            <a href="#" class="more-arrow">
                <p>More topics</p>
                <img class="arrow" src="./images/arrow.svg">
            </a>
        </section>
        <section class="partners">
            <div class="partners-wrapper container">
                <h2 class="section-title">We cooperate with more than 50 leading universities and companies</h2>
                <ul class="partners-icons">
                    <li><img class="partners-icon" src="./images/companies/image-1.png" alt="illinois"></li>
                    <li><img class="partners-icon" src="./images/companies/image-2.png" alt="google"></li>
                    <li><img class="partners-icon" src="./images/companies/image-3.png" alt="duke"></li>
                    <li><img class="partners-icon" src="./images/companies/image-4.png" alt="michigan"></li>
                    <li><img class="partners-icon" src="./images/companies/image-5.png" alt="ibm"></li>
                    <li><img class="partners-icon" src="./images/companies/image-6.png" alt="penn"></li>
                    <li><img class="partners-icon" src="./images/companies/image-7.png" alt="college"></li>
                    <li><img class="partners-icon" src="./images/companies/image-8.png" alt="stanford"></li>
                </ul>
            </div>
        </section>
        <section class="your-business container">
            <div class="your-business-content">
                <h2 class="section-title">The ideal solution for your business</h2>
                <p class="your-business-text">We offer world-class training and development programs popular with leading organizations around the world. All this is on Coursera for business.</p>
                <a class="btn" href="#">Contact Sales</a>
            </div>
            <ul class="your-business-grid">
                <li class="business-item"><img src="./images/buisness-section/image-1.png" alt="Image"></li>
                <li class="business-item right-left"><img src="./images/buisness-section/image-2.png" alt="Image"></li>
                <li class="business-item"><img src="./images/buisness-section/image-3.png" alt="Image"></li>
                <li class="business-item top-bottom"><img src="./images/buisness-section/image-4.png" alt="Image"></li>
                <li class="business-item all-directions"><img src="./images/buisness-section/image-5.png" alt="Image"></li>
                <li class="business-item top-bottom"><img src="./images/buisness-section/image-6.png" alt="Image"></li>
                <li class="business-item"><img src="./images/buisness-section/image-7.png" alt="Image"></li>
                <li class="business-item right-left"><img src="./images/buisness-section/image-8.png" alt="Image"></li>
                <li class="business-item"><img src="./images/buisness-section/image-9.png" alt="Image"></li>
            </ul>
        </section>
        <section class="choose-plan">
            <div class="choose-plan-wrapper container">
                <h2 class="section-title">Choose a plan that matches your career goals</h2>
                <ul class="plan-all">
                    <li class="plan">
                        <div class="plan-content">
                            <h3 class="plan-title">One training program</h3>
                            <p class="plan-subtitle">Learn one topic or master a skill and get certified</p>
                            <div class="plan-price">
                                <p class="big-price">$ 49</p>
                                <p class="period">/ MO</p>
                            </div>
                            <a class="btn" href="#">Get Started</a>
                            <ul class="plan-list">
                                <li class="plan-list-item">
                                    <img class="plan-list-icon" src="./images/bullit.svg">
                                    <p class="plan-list-text">Access all courses in the curriculum</p>
                                </li>
                                <li class="plan-list-item">
                                    <img class="plan-list-icon" src="./images/bullit.svg">
                                    <p class="plan-list-text">Receive a certificate upon completion</p>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="plan green-bg">
                        <div class="plan-content white-line">
                            <h3 class="plan-title white-text">e-Tutoria Plus with monthly payment</h3>
                            <p class="plan-subtitle white-text">Take several courses and get a document that confirms your qualifications in a short time</p>
                            <div class="plan-price">
                                <p class="big-price white-text">$ 79</p>
                                <p class="period white-text">/ MO</p>
                            </div>
                            <a class="btn white-button" href="#">Get Started</a>
                            <ul class="plan-list">
                                <li class="plan-list-item">
                                    <img class="plan-list-icon" src="./images/bullit-white.svg">
                                    <p class="plan-list-text white-text">Access 700+ courses and specializations from over 50 leading companies and universities</p>
                                </li>
                                <li class="plan-list-item">
                                    <img class="plan-list-icon" src="./images/bullit-white.svg">
                                    <p class="plan-list-text white-text">Get as many certificates as you want</p>
                                </li>
                                <li class="plan-list-item">
                                    <img class="plan-list-icon" src="./images/bullit-white.svg">
                                    <p class="plan-list-text white-text">Choose from over 15 professional certification programs from industry leaders like Google, Facebook and more</p>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="plan">
                        <div class="plan-content">
                            <h3 class="plan-title">e-Tutoria Plus with annual payment</h3>
                            <p class="plan-subtitle">Convenient schedule, savings and long-term learning goals</p>
                            <div class="plan-price">
                                <p class="big-price">$ 399</p>
                                <p class="period">/ Y</p>
                            </div>
                            <a class="btn" href="#">Get Started</a>
                            <ul class="plan-list">
                                <li class="plan-list-item">
                                    <img class="plan-list-icon" src="./images/bullit.svg">
                                    <p class="plan-list-text">Everything included in the monthly billing plan</p>
                                </li>
                                <li class="plan-list-item">
                                    <img class="plan-list-icon" src="./images/bullit.svg">
                                    <p class="plan-list-text">Save when paying in advance for a year</p>
                                </li>
                                <li class="plan-list-item">
                                    <img class="plan-list-icon" src="./images/bullit.svg">
                                    <p class="plan-list-text">Learn at your own pace while maintaining work-life balance</p>
                                </li>
                            </ul>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <section class="photos-of-students container">
            <h2 class="section-title">Photos of our students</h2>
            <div class="photo-grid">
                <img class="photo-grid-item" src="./images/students/students-1.png" alt="Photo">
                <img class="photo-grid-item" src="./images/students/students-9.png" alt="Photo">
                <img class="photo-grid-item" src="./images/students/students-8.png" alt="Photo">
                <img class="photo-grid-item" src="./images/students/students-2.png" alt="Photo">
                <img class="photo-grid-item" src="./images/students/students-7.png" alt="Photo">
                <img class="photo-grid-item" src="./images/students/students-3.png" alt="Photo">
                <img class="photo-grid-item" src="./images/students/students-4.png" alt="Photo">
                <img class="photo-grid-item" src="./images/students/students-5.png" alt="Photo">
                <img class="photo-grid-item" src="./images/students/students-6.png" alt="Photo">
            </div>
        </section>
        <section class="contact-form">
            <form class="form">
                <h2 class="section-title">Contact Us</h2>
                <p>Have questions? The quickest way to get in touch with us is using the contact information below.</p>
                <div class="input-wrapper">
                    <label>Name</label>
                    <input class="input" type="text" placeholder="Enter your Name">
                </div>
                <div class="input-wrapper">
                    <label>Email Address</label>
                    <input class="input" type="email" placeholder="Enter your Email">
                </div>
                <div class="input-wrapper">
                    <label>Your message</label>
                    <textarea class="message" type="text" placeholder="Enter your message"></textarea>
                </div>
                <input class="btn send" type="submit" value="Send">
            </form>
        </section>
    </main>
    <footer class="footer">
        <div class="footer-left">
            <a href="#" class="logo">e-Tutoria</a>
            <p>e-Tutoria is the global online learning platform that offers anyone, anywhere access to online courses</p>
        </div>
        <div class="footer-right">
            <div class="footer-socials">
                <a href="#" class="footer-social instagram"></a>
                <a href="#" class="footer-social facebook"></a>
                <a href="#" class="footer-social linkedin"></a>
            </div>
            <p>&copy; 2023 e-Tutoria Inc. All rights reserved.</p>
        </div>
    </footer>
    
</body>
</html>